{
  "navigationBarTitleText": "邀请开店",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "tabs": "/components/plugin/tabs",
    "invite-item": "/pagesInvite/inviteItem",
    "app-wrapper-empty": "/components/app-wrapper-empty",
    "app-avatar-module": "/components/module/app-avatar"
  }
}